Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:38:12 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Ticking  Popsicle                    Hello           01:02 PM, 20th Feb                   Bot                   أهلا مرة أخرى!           01:02 PM, 20th Feb                     Ticking  Popsicle                    Canceled order           01:02 PM, 20th Feb                     Ticking  Popsicle                    Hello           01:05 PM, 20th Feb                   Bot                   أهلا مرة أخرى!           01:05 PM, 20th Feb                     Ticking  Popsicle                    Asking for canceled orders           01:05 PM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:13 PM, 20th Feb                     Ticking  Popsicle                    Hello saeed           01:13 PM, 20th Feb                     Ticking  Popsicle                    I just made many orders for and every time amount deducted after that the order canceled and amount reverted           01:14 PM, 20th Feb                     Ticking  Popsicle                    9636552926, 9636758788, 9636799665           01:15 PM, 20th Feb                     Ticking  Popsicle                    I want to know the reason, FYI it is pickup order           01:15 PM, 20th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:16 PM, 20th Feb                   Saeedurrahman                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           01:23 PM, 20th Feb                   Saeedurrahman                   This order is not cancelled, during quality check we found out that the item was  not in a good condition to be sold and that was  the last of his stock hence we took it out of your order.           01:23 PM, 20th Feb                     Ticking  Popsicle                    But I can see there is stock for the same item           01:24 PM, 20th Feb                     Ticking  Popsicle                    Last order there was 6 items for the same product and now when I checked there are 3 still available           01:26 PM, 20th Feb                   Saeedurrahman                   during quality check we found out that the item was not in a good condition to be sold           01:31 PM, 20th Feb                     Ticking  Popsicle                    So if I order now again same will happen right?           01:31 PM, 20th Feb                   Saeedurrahman                   Try some time later           01:34 PM, 20th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128521